<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <title>Artboard</title>
</head>
<body>
    <svg width="0" height="0" class="hidden">
        <symbol fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 58 98" id="Combined shape 629">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668 52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z" fill="#18CFAB"></path>
        </symbol>
        <symbol fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 99 77" id="Combined shape 1102">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M81.3619 6.36138H19.1883V17.5371H13.7102V0.996094H86.8412V31.0806H81.3619V6.36138ZM38.7969 76.9963H-0.00012207V19.9742H38.7969V76.9963ZM18.3481 72.3027C18.3481 73.3102 19.1842 74.1379 20.2168 74.1379C21.2504 74.1379 22.0905 73.3102 22.0877 72.3027C22.0877 71.294 21.2504 70.4724 20.2168 70.4724C19.1842 70.4724 18.3481 71.294 18.3481 72.3027ZM33.1905 25.4691H5.61039V67.5417H33.1884L33.1905 25.4691ZM41.2974 42.8722H70.1105V48.2383H41.2974V42.8722ZM72.9427 76.1053V33.1624H98.9999V76.1053H72.9427ZM87.179 35.5573C87.179 35.2153 86.8981 34.9406 86.55 34.9406C86.2022 34.9406 85.9194 35.2132 85.9194 35.5573C85.9194 35.8947 86.2022 36.1761 86.55 36.1761C86.8981 36.1761 87.179 35.8947 87.179 35.5573ZM90.2978 37.0005H82.8024V37.5895H90.2978V37.0005ZM84.8004 72.776C84.8004 73.589 85.476 74.2515 86.3038 74.2515C87.132 74.2515 87.8075 73.589 87.8075 72.776C87.8075 71.9623 87.132 71.3047 86.3038 71.3047C85.4717 71.3047 84.8004 71.9669 84.8004 72.776ZM77.1238 69.2287C80.4788 69.256 88.0517 69.232 94.8189 69.194V39.6991L77.1238 39.7032V69.2287ZM41.2974 50.4337H49.2272H51.3127H70.1105V58.0513H41.2974V55.1116H60.6109V53.6865H41.2974V50.4337Z" fill="white"></path>
        </symbol>
        <symbol fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 60 97" id="Combined shape 1179">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M48 75.9973C48 77.6544 46.6582 78.9957 45 78.9957H15C13.3418 78.9957 11.9999 77.6544 11.9999 75.9973C11.9999 74.3384 13.3418 72.9964 15 72.9964H45C46.6582 72.9964 48 74.3384 48 75.9973ZM45 81.9966H15C13.3418 81.9966 11.9999 83.3373 11.9999 84.9966C11.9999 86.6559 13.3418 87.9959 15 87.9959H45C46.6582 87.9959 48 86.6559 48 84.9966C48 83.3373 46.6582 81.9966 45 81.9966ZM24 96.9959H35.9999C39.3164 96.9959 41.9999 94.3128 41.9999 90.9963H18C18 94.3128 20.6836 96.9959 24 96.9959ZM60 30.996C60 47.3082 50.1679 49.2066 48.3222 66.9959C48.3222 68.6547 46.9804 69.9968 45.3223 69.9968H14.6778C13.0194 69.9968 11.6776 68.6547 11.6776 66.9959H11.6718C9.83208 49.2066 0 47.3082 0 30.996C0 14.4265 13.4296 0.99585 30 0.99585C46.5702 0.99585 60 14.4265 60 30.996ZM42.1464 21.9966C7.27148 30.2459 24.1465 51.9968 24.1465 51.9968C24.1465 39.9957 32.959 37.1832 33.1464 37.5591C26.959 43.5592 24.1465 63.9962 24.1465 63.9962H30.1465C30.1465 63.9962 30.1465 57.9957 30.1465 51.9968C47.209 52.9336 42.1464 24.0578 42.1464 21.9966Z" fill="#18CFAB"></path>
        </symbol>
        <symbol fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 93 76" id="Combined shape 1172">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85 20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809 23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165 2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z" fill="white"></path>
        </symbol>
        <symbol fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 88 43" id="icon">
            <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"></rect>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z" fill="#1FDAB5"></path>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z" fill="#18CFAB"></path>
            <rect x="60" y="17" width="12" height="11" fill="white"></rect>
        </symbol>
        <symbol fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 8 13" id="left">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M6.50764 12.5076L7.81261 11.1056L3.52463 6.49631L7.81261 1.88987L6.50764 0.486695L0.91457 6.49631L6.50764 12.5076Z" fill=currentColor></path>
        </symbol>
        <symbol fill="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 8 13" id="right">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M1.49213 0.48752L0.18704 1.88987L4.47503 6.49714L0.18704 11.1056L1.49213 12.5084L7.08508 6.49714L1.49213 0.48752Z" fill=currentColor></path>
        </symbol>
                    
      </svg> 
    <header class="header section">
        <div class="header-logo">
            <img class = "polygon-icon" src="./image/icons/Polygon 1 1.png" alt="logo">
            <span class="logo-letter">H</span>
            <p class="logo-text">the<span class="colored-green">Ham</span></p>
        </div>
        <nav class="header-menu">
            <ul class="menu-list">
                <li class = "menu-item"><a href="#" class="menu-link">home</a></li>
                <li class = "menu-item"><a href="#" class="menu-link">about</a></li>
                <li class = "menu-item"><a href="#" class="menu-link">blog</a></li>
                <li class = "menu-item"><a href="#" class="menu-link">skills</a></li>
                <li class = "menu-item"><a href="#" class="menu-link">service</a></li>
                <li class = "menu-item"><a href="#" class="menu-link">work</a></li>
                <li class = "menu-item"><a href="#" class="menu-link">testimonial</a></li>
            </ul>
        </nav>
        <a href="#" class="search-link"><img class="search-icon" src="./image/icons/Search icon 1.png" alt="search"></a>
    </header>
    <main class="main">
        <section class="intro section">
            <div class="text-wrapper">
                <p class="text1">The Ham is <span class="colored-green">Wordpress theme</span></p>
                <p class="text2">we are Graphic<p>
                <p class="text3">just buy and enjoy these awesome features<p> 
            </div>
            <div class="button-wrapper">
                <button class="green-button shadow-button" type="button">explore now</button>
                <button class="blue-button shadow-button" type="button">purchase now</button>
            </div>
        </section>
        <section class="section features">
            <div class="features-wrapper">
                <div class="feature-item feature-black">
                    <svg class="icon">
                        <use xlink:href="#Combined shape 629"></use>
                    </svg>
                    <p class="feature-text colored-green">Different theme option</p>
                 </div>
                 <div class="feature-item feature-green">
                    <svg class="icon">
                        <use xlink:href="#Combined shape 1172"></use>
                    </svg>
                     <p class="feature-text">fully customizable</p>
                </div>
                <div class="feature-item feature-black">
                    <svg class="icon">
                        <use xlink:href="#Combined shape 1179"></use>
                    </svg>
                     <p class="feature-text" colored-green>unlimited support</p>
                </div>
                <div class="feature-item feature-green">
                    <svg class="icon">
                        <use xlink:href="#Combined shape 1102"></use>
                    </svg>
                    <p class="feature-text">responsive all device</p>
                </div>
            </div>
        </section>
        <section class="section services">
            <h1 class="section-title">Our services</h1>
            <ul class="service-list">
                <li class = "list-item active">web design</li>
                <li class = "list-item">graphic design</li>
                <li class = "list-item">online support</li>
                <li class = "list-item">app design</li>
                <li class = "list-item">online marketing</li>
                <li class = "list-item">seo service</li>
            </ul>
            <div class="text-wrapper">
                <div class="service-image-wrapper">
                    <img class="service-image"src="./image/services/Layer 9 1.png" alt="services">
                </div>
                <p class="service-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </section>
        <section class="section purchase-now">
            <div class="text-wrapper">
                <p class="text1 colored-green">Everything is ready. just buy and install now</p>
                <p class="text2">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you<p>
            </div>
            <button class="green-button shadow-button" type="button">purchase now</button>
        </section>
        <section class="section work">
            <h1 class="section-title">Our Amazing Work</h1>
            <ul class="work-list">
                <li class = "list-item">all</li>
                <li class = "list-item">graphic design</li>
                <li class = "list-item">web design</li>
                <li class = "list-item">landing pages</li>
                <li class = "list-item">wordpress</li>                
            </ul>
            <div class="image-wrapper">
                <div class="item-wrapper graphic-design">
                    <img class="image" src="./image/graphic design/graphic-design1.jpg" alt="work example">
                    <div class="item-switcher">
                        <svg class="item-switcher-icon">
                            <use xlink:href="#icon"></use>
                          </svg>
                        <p class="text1 colored-green">Graphic design</p>
                        <p class="text2">web design</p>
                    </div>
                </div>
                <div class="item-wrapper web-design">
                    <img class="image" src="./image/web design/web-design1.jpg" alt="work example">
                    <div class="item-switcher">
                        <svg class="item-switcher-icon">
                            <use xlink:href="#icon"></use>
                          </svg>
                        <p class="text1 colored-green">Web design</p>
                        <p class="text2">web design</p>
                    </div>
                </div>
                <div class="item-wrapper landing-pages">
                    <img class="image" src="./image/landing page/landing-page1.jpg" alt="work example">
                    <div class="item-switcher">
                        <svg class="item-switcher-icon">
                            <use xlink:href="#icon"></use>
                          </svg>
                        <p class="text1 colored-green">Landing page</p>
                        <p class="text2">web design</p>
                    </div>
                </div>
                <div class="item-wrapper wordpress">
                    <img class="image" src="./image/wordpress/wordpress1.jpg" alt="work example">
                    <div class="item-switcher">
                        <svg class="item-switcher-icon">
                            <use xlink:href="#icon"></use>
                          </svg>
                        <p class="text1 colored-green">Wordpress</p>
                        <p class="text2">web design</p>
                    </div>
                </div>
                <div class="item-wrapper web-design">
                    <img class="image" src="./image/web design/web-design2.jpg" alt="work example">
                    <div class="item-switcher">
                        <svg class="item-switcher-icon">
                            <use xlink:href="#icon"></use>
                          </svg>
                        <p class="text1 colored-green">Web design</p>
                        <p class="text2">web design</p>
                    </div>
                </div>
                <div class="item-wrapper landing-pages">
                    <img class="image" src="./image/landing page/landing-page2.jpg" alt="work example">
                    <div class="item-switcher">
                        <svg class="item-switcher-icon">
                            <use xlink:href="#icon"></use>
                          </svg>
                        <p class="text1 colored-green">Landing page</p>
                        <p class="text2">web design</p>
                    </div>
                </div>
                <div class="item-wrapper wordpress">
                    <img class="image" src="./image/wordpress/wordpress2.jpg" alt="work example">
                    <div class="item-switcher">
                        <svg class="item-switcher-icon">
                            <use xlink:href="#icon"></use>
                          </svg>
                        <p class="text1 colored-green">Wordpress</p>
                        <p class="text2">web design</p>
                    </div>
                </div>
                <div class="item-wrapper web-design">
                    <img class="image" src="./image/web design/web-design3.jpg" alt="work example">
                    <div class="item-switcher">
                        <svg class="item-switcher-icon">
                            <use xlink:href="#icon"></use>
                          </svg>
                        <p class="text1 colored-green">Web design</p>
                        <p class="text2">web design</p>
                    </div>
                </div>
                <div class="item-wrapper landing-pages">
                    <img class="image" src="./image/landing page/landing-page3.jpg" alt="work example">
                    <div class="item-switcher">
                        <svg class="item-switcher-icon">
                            <use xlink:href="#icon"></use>
                          </svg>
                        <p class="text1 colored-green">Landing page</p>
                        <p class="text2">web design</p>
                    </div>
                </div>
                <div class="item-wrapper wordpress">
                    <img class="image" src="./image/wordpress/wordpress3.jpg" alt="work example">
                    <div class="item-switcher">
                        <svg class="item-switcher-icon">
                            <use xlink:href="#icon"></use>
                          </svg>
                        <p class="text1 colored-green">Wordpress</p>
                        <p class="text2">web design</p>
                    </div>
                </div>
                <div class="item-wrapper graphic-design">
                    <img class="image" src="./image/graphic design/graphic-design2.jpg" alt="work example">
                    <div class="item-switcher">
                        <svg class="item-switcher-icon">
                            <use xlink:href="#icon"></use>
                          </svg>
                        <p class="text1 colored-green">Graphic design</p>
                        <p class="text2">web design</p>
                    </div>
                </div>
                <div class="item-wrapper graphic-design">
                    <img class="image" src="./image/graphic design/graphic-design3.jpg" alt="work example">
                    <div class="item-switcher">
                        <svg class="item-switcher-icon">
                            <use xlink:href="#icon"></use>
                          </svg>
                        <p class="text1 colored-green">Graphic design</p>
                        <p class="text2">web design</p>
                    </div>
                </div>
                
                
                
                          
            </div>
            <button class="button-load-more" type="button" id="workbutton">
                <p class="button-load-text"> load more </p>
            </button>
            <div class="spinner invisible"></div>
         </section>  
         <section class="section breaking-news">
            <h1 class="section-title">Breaking News</h1>
            <div class="news-wrapper">
                <a href="#" class="news-item">
                    <div class="news-date">12 <p>Feb</p></div>
                    <img src="./image/breaking  news/Layer 47.png" alt="news" class="news-image">
                    <p class="news-title">amazing blog post</p>
                    <p class="news-author">By admin</p>
                    <p class="news-comments">2 comments</p>
                </a>
                <a href="#" class="news-item">
                    <div class="news-date">12 <p>Feb</p></div>
                    <img src="./image/breaking  news/Layer 50.png" alt="news" class="news-image">
                    <p class="news-title">amazing blog post</p>
                    <p class="news-author">By admin</p>
                    <p class="news-comments">2 comments</p>
                </a>
                <a href="#" class="news-item">
                    <div class="news-date">12 <p>Feb</p></div>
                    <img src="./image/breaking  news/Layer 51.png" alt="news" class="news-image">
                    <p class="news-title">amazing blog post</p>
                    <p class="news-author">By admin</p>
                    <p class="news-comments">2 comments</p>
                </a>
                <a href="#" class="news-item">
                    <div class="news-date">12 <p>Feb</p></div>
                    <img src="./image/breaking  news/Layer 52.png" alt="news" class="news-image">
                    <p class="news-title">amazing blog post</p>
                    <p class="news-author">By admin</p>
                    <p class="news-comments">2 comments</p>
                </a>
                <a href="#" class="news-item">
                    <div class="news-date">12 <p>Feb</p></div>
                    <img src="./image/breaking  news/Layer 53.png" alt="news" class="news-image">
                    <p class="news-title">amazing blog post</p>
                    <p class="news-author">By admin</p>
                    <p class="news-comments">2 comments</p>
                </a>
                <a href="#" class="news-item">
                    <div class="news-date">12 <p>Feb</p></div>
                    <img src="./image/breaking  news/Layer 54.png" alt="news" class="news-image">
                    <p class="news-title">amazing blog post</p>
                    <p class="news-author">By admin</p>
                    <p class="news-comments">2 comments</p>
                </a>
                <a href="#" class="news-item">
                    <div class="news-date">12 <p>Feb</p></div>
                    <img src="./image/breaking  news/Layer 55.png" alt="news" class="news-image">
                    <p class="news-title">amazing blog post</p>
                    <p class="news-author">By admin</p>
                    <p class="news-comments">2 comments</p>
                </a>
                <a href="#" class="news-item">
                    <div class="news-date">12 <p>Feb</p></div>
                    <img src="./image/breaking  news/Layer 56.png" alt="news" class="news-image">
                    <p class="news-title">amazing blog post</p>
                    <p class="news-author">By admin</p>
                    <p class="news-comments">2 comments</p>
                </a>
            </div>
         </section>
         <section class="section people">
            <h1 class="section-title">What People Say About theHam</h1>
            <p class="people-text">
                Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
            </p>
            <p class="people-name">Hasan Ali</p>
            <p class="people-job-title">UX Designer</p>
            <img src="./image/people/boy1.png" alt="people" class="people-photo">
            <div class="small-people-wrapper">
                <div class="arrow" id="leftarrow">
                    <svg class="icon">
                    <use xlink:href="#left"></use>
                    </svg>
                </div>
                <div class="small-image-wrapper">
                    <img src="./image/people/boy1.png" alt="people" class="small-people-photo active">
                    <img src="./image/people/boy2.png" alt="people" class="small-people-photo">
                    <img src="./image/people/girl1.png" alt="people" class="small-people-photo">
                    <img src="./image/people/girl2.png" alt="people" class="small-people-photo">
                </div>
                <div class="arrow" id="rightarrow">
                    <svg class="icon">
                    <use xlink:href="#right"></use>
                    </svg>
                </div>
            </div>  
         </section> 
         <section class="section gallery">
            <h1 class="section-title">Gallery of best images</h1>
            <div class="grid">
               <div class="grid-item grid-item--width3"><img src="./image/gallery/vanglo-house-1 1.png" alt="gallery" class="grid-image"/></div>
               <div class="grid-item grid-item--width3"><img src="./image/gallery/vanglo-house-6 1.png" alt="gallery" class="grid-image"/></div>
               <div class="grid-item grid-item--width3"><img src="./image/gallery/ringve-museum-1 1.png" alt="gallery" class="grid-image"/></div>
               <div class="grid-item grid-item--width3"><img src="./image/gallery/IA-billionares-6 1.png" alt="gallery" class="grid-image"/></div>
               <div class="grid-item grid-item--width3"><img src="./image/gallery/IA-Hourses-6 1.png" alt="gallery"  class="grid-image"/></div>
               <div class="grid-item grid-item--width3"><img src="./image/gallery/ia-Pools-1 1.png" alt="gallery" class="grid-image"/></div>
               <div class="grid-item grid-item--width2"><img src="./image/gallery/Kids-Store-Lighting-1 (1) 1.png" alt="gallery" class="grid-image"/></div>
               <div class="grid-item grid-item--width2"><img src="./image/gallery/Kids-Store-Lighting-2 1.png" alt="gallery" class="grid-image"/></div>
               <div class="grid-item"><img src="./image/gallery/Kids-Store-Lighting-2 2.png" alt="gallery" class="grid-image"/></div>
               <div class="grid-item"><img src="./image/gallery/p1_8 1.png" alt="gallery" class="grid-image"/></div>              
               <div class="grid-item"><img src="./image/gallery/Kids-Store-Lighting-2 1.png" alt="gallery" class="grid-image"/></div>              
               <div class="grid-item"><img src="./image/gallery/Kids-Store-Lighting-2 2.png" alt="gallery" class="grid-image"/></div>
               <div class="grid-item"><img src="./image/gallery/p1_8 1.png" alt="gallery" class="grid-image"/></div>              
               <div class="grid-item"><img src="./image/gallery/ia-Pools-1 1.png" alt="gallery" class="grid-image"/></div>
               <div class="grid-item"><img src="./image/gallery/IA-Hourses-6 1.png" alt="gallery" class="grid-image"/></div>
               <div class="grid-item"><img src="./image/gallery/IA-billionares-6 1.png" alt="gallery" class="grid-image"/></div>              
               <div class="grid-item"><img src="./image/gallery/Brazil-staduims-IA-1 1.png" alt="gallery" class="grid-image"/></div>
               <div class="grid-item grid-item--width3"><img src="./image/gallery/7328272788_c5048326de_o 1.png" alt="gallery" class="grid-image"/></div>
            </div>
            <button class="button-load-more" type="button" id="gallerybutton">
                <p class="button-load-text"> load more </p>
            </button>
            <div class="spinner invisible"></div>
           
         </section>
    </main>    
    <footer class="section footer">
        <p class="footer-disclaimer">© Copyright 2015 <span class="colored-green">theHam</span> | All Rights Reserved</p>
    </footer>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/imagesloaded@5/imagesloaded.pkgd.min.js"></script>
    <script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
    <script src="./script.js"> </script>
</body>
</html>